	#wrapFormAddProcessStaff{
		display:none;
	}
	

/******************
* Accordion styles
*******************/
#accordion-process-workflow-structure{
	width:278px;
}

#accordion-process-workflow-structure .ui-corner-all,
#accordion-process-workflow-structure .ui-accordion,
#accordion-process-workflow-structure .ui-accordion-header-active, 
#accordion-process-workflow-structure .ui-state-hover,
#accordion-process-workflow-structure .ui-state-default{
 	border-radius: 0px!important;
 	border:none;
 	color: #363636;
 	padding-top:0px;
}

#accordion-process-workflow-structure .ui-accordion-content[role="tabpanel"]     {
   	border-radius: 0px!important;
   	border:none!important;
   	padding-top:0px;
   	padding-right:0px;
}


#accordion-process-workflow-structure .ui-accordion-content[role="tabpanel"] li.create-new     {
   	color:#017F01;
   	border-radius: 0px!important;
}
#accordion-process-workflow-structure .ui-accordion-header-active,
#accordion-process-workflow-structure .ui-state-hover {
   	background: none repeat scroll 0 0 #dbf3d9 !important;
}
#accordion-process-workflow-structure .ui-accordion-content{
   	/*background-color:#fff;*/
}
#accordion-process-workflow-structure .ui-accordion-header{
   	background: none repeat scroll 0 0 #b8deb5;
   	padding: 7px 0 7px 25px;
}
#root-PROCESS{
	border-top:5px solid #037209!important;
}

#root-PROCESS.PROCESS_CANCELLED,
#accordion-process-workflow-structure .ui-accordion-header.no-content{
	background-color:#ffe6bb!important;
}
#accordion-process-workflow-structure .ui-state-hover.no-content,
#accordion-process-workflow-structure .ui-accordion-header-active.no-content{
	background-color:#ffeccc!important;
}

ul.process-workflow-subitem-list li{
	cursor:pointer;
	padding:10px 0px 0px 15px;
	background-image:url('/gmecommon/images/icons/second_level_structure.png');
	background-repeat:no-repeat;
	margin-bottom:-12px;
}
ul.process-workflow-subitem-list li>div.item-structure:hover{
	background-color:#eee;
}

ul.process-workflow-subitem-list li.active div.item-structure{
	background-color:#eee;
	border-right:5px solid #037209;
}


ul.process-workflow-subitem-list li>div{
	padding:5px;
}

ul.process-workflow-subitem-list{
	list-style-type:none;
	padding:0px;
	margin:0px 0px 0px -15px;
}
img.status-dot{
    position: relative;
    top: 1px;
}

span.status-dot{
	display:inline-block;	
	height: 10px;
    margin-left:5px;
    width: 10px;
}

.quote-item.QUOTE_VALID span.status-dot,
.order-confirmation-item.ORDER_CONFIRMATION_VALID span.status-dot,
.order-item.ORDER_VALID span.status-dot{
	background: url('/gmecommon/images/icons/green_dot.png');
}

.quote-item.QUOTE_OBSOLETE span.status-dot,
.order-confirmation-item.ORDER_CONFIRMATION_OBSOLETE span.status-dot,
.order-item.ORDER_OBSOLETE span.status-dot{
	background: url('/gmecommon/images/icons/ffa100_dot.png');	
}


span.create-new{
	position: absolute;
    display:inline;
}



/**********************************
*	Budget Form / List
***********************************/
span.currencyUom{
	margin: 5px;
	background-color: #FFFCEA;
    border: 0.1em solid #999999;
    padding:3px 6px;
}
   
form#${formId}.form-box label {
    width: 140px;
}

.form-value-valid{
	background: url('/images/icons/famfamfam/tick.png') no-repeat scroll right center #EEE!important;
}

.form-value-invalid{
	background: url('/images/icons/famfamfam/lightning.png') no-repeat scroll right center #EEE!important;
}


span.budget-valid-state{
	height:30px;
	width:30px;
	margin:-10px;
	display:inline-block;
}

span.budget-valid-state.form-value-valid{
	background: url('/images/icons/famfamfam/tick.png') no-repeat scroll center center #FFF!important;
}	
	
span.budget-valid-state.form-value-invalid{
	background: url('/images/icons/famfamfam/lightning.png') no-repeat scroll center center #FFF!important;
}


ol.selectable-list li{
	width:280px;
}


/******************
* Accounting
******************/
span.invoice-state{
	display: inline-block;
	height: 25px;
	width: 100%;
}

span.invoice-state.valid{
 	background: url("/gmecommon/images/status/24x24/circle_green.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
}

span.invoice-state.idle{
	background: url("/gmecommon/images/status/24x24/circle_yellow.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
}
 
span.invoice-state.not-valid{
	background: url("/gmecommon/images/status/24x24/circle_red.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
}			

span.invoice-state.progress{
	border:1px solid gray;
	background-color:white;
	width:100%		
}			

span.invoice-state.progress .progress-value{
	background-color:#00ff00;
	display:block;
	text-align:right;
	padding:5px 0px 0px 0px;
	height:20px;
}